.copy a{
	color:#fff !important;
}

body{
	margin: 0;
	padding: 0;
	font-family: 'Muli', sans-serif;
}
a{
	transition: all 0.3s;
}
a:hover{
	color: initial;
	text-decoration: none;
}
*:focus{
	outline: none !important;
	box-shadow: none;
}
img{
	max-width: 100%;
}

.wrapper{
	display: block;
}

/*
	topbar
*/
section.topbar {
    background: #00572a;
    display: block;
    padding: 5px 0;
}
.top-info {
    display: block;
    text-align: right;
}
.top-info a {
    color: #fff;
    font-size: 13px;
    margin-left: 15px;
}
.top-info a:hover {
    color: #ffffff90;
}
.top-info a:first-child {    
    margin-left: 0;
}
.top-info a i {
    margin-right: 10px;
}

/*
	header
*/
header {
    display: block;
    background: #f4f4f4;
    padding: 5px 0;
}
header nav.navbar {
    padding: 0;
    margin: 0;
}
header a.navbar-brand {
    margin: 0;
    padding: 0;
}
ul.navbar-nav li a {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    color: #231f20;
    padding: 0 0 0 25px!important;
}
a.search i {
    font-size: 16px;
}
ul.navbar-nav li:first-child a{
	padding: 0 !important;
}
ul.navbar-nav li a.active{
	color: #81b437;
	font-weight: 800;
}
ul.navbar-nav li a:hover {
    color: #81b437;
}

/*
	banner
*/
section.banner .owl-nav {
    display: none;
}
section.banner .owl-dots {
    position: absolute;
    left: 50%;
    bottom: 5px;
    transform: translate(-50%, 0);
}
section.banner .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #ffffff;
    width: 15px;
    height: 15px;
}
section.banner .owl-theme .owl-dots .owl-dot span {    
    background: #87bc3a;    
    border-radius: 0;
}
section.banner .item {
    position: relative;
}
section.banner .owl-carousel .owl-item .item:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #0c448420;
}

/*
	welcome
*/
section.welcome {
    margin: 50px 0 0;
}
section.welcome h1 {
    color: #0f0f0f;
    font-weight: 500;
    font-size: 25px;
    text-transform: uppercase;
    margin: 0;
}
section.welcome h1 strong {
    display: block;
    color: #7fb438;
    font-weight: 800;
    margin: 5px 0 0;
}
section.welcome p {
    color: #262626;
    margin: 0;
    font-size: 15px;
    text-align: justify;
}
section.welcome h1 {
    color: #0f0f0f;
    font-weight: 500;
    font-size: 25px;
    text-transform: uppercase;
    margin: 0;
}
section.welcome p+p {
    margin: 20px 0 0;
}
section.welcome .border-bottom {
    border-bottom: 2px solid #87bc3a !important;
}
.pb-50{
	padding-bottom: 50px;
}

/*
	about
*/
section.about {
    margin: 50px 0;
}
.about-img:before {
    content: "";
    position: absolute;
    background: #7fb438;
    width: 60%;
    height: 60%;
    bottom: -10px;
    right: -10px;
    z-index: -1;
}
.about-img {
    position: relative;
}
section.about p {
    color: #262626;
    margin: 0;
    font-size: 15px;
    text-align: justify;
}
section.about p+p {
    margin: 20px 0 0;
}
section.about h1:after {
    content: "";
    width: 60px;
    height: 2px;
    background: #7fb438;
    position: absolute;
    bottom: -10px;
    left: 0;
}
section.about h1 {
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 800;
    position: relative;
    margin: 0 0 30px;
}
/*
	solution
*/
section.solution {
    padding: 50px 0;
    background: #7fb438;
    background-image: url(../img/solutions-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
section.solution h1 {
    color: #fff;
    text-align: center;
    margin: 0 0 30px;
    position: relative;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 800;
}
section.solution h1:after {
    content: "";
    width: 60px;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translate(-50%, 0);
}
section.solution p {
    color: #fff;
    font-size: 15px;
    text-align: center;
    margin: 0 0 50px;
}
.s-main {
    display: flex;
    background: #fff;
    flex-direction: column;
    padding: 10px;
    align-items: center;
    justify-content: center;
}
.s-main a {
    text-align: center;
    padding: 50px 0;
    font-size: 18px;
    color: #0f0f0f;
    font-weight: 700;
    width: 100%;
}
.s-main {
    display: flex;
    background: #fff;
    flex-direction: column;
    padding: 10px;
    align-items: center;
    justify-content: center;
}
.icon-reg, .icon-hov{
    margin: 0 0 20px;
}
.icon-hov {
    display: none;
}
.s-main:hover {
    outline: 4px solid #7fb438;
    outline-offset: -10px;
}
.s-main:hover .icon-hov {
    display: block;
}
.s-main:hover .icon-reg {
    display: none;
}
}
.s-main {
    display: flex;
    background: #fff;
    flex-direction: column;
    padding: 15px;
    align-items: center;
    justify-content: center;
}

/*
	projects
*/
section.projects {
    padding: 50px 0;
    background: #f9f9f9;
}
section.projects h1 {
    font-size: 25px;
    color: #0f0f0f;
    text-transform: uppercase;
    font-weight: 800;
    margin: 0 0 60px;
    position: relative;
}
section.projects h1:after {
    content: "";
    width: 60px;
    height: 2px;
    background: #7fb438;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translate(-50%, 0);
}
.pro-main {
    box-shadow: 0 5px 5px 0 #0000001a;
}
.pro-main img {
    width: 100%;
}
.pro-main p {
    color: #2a2a2a;
    font-size: 15px;
    background: #fff;
    padding: 15px;
    height: 100px;
    margin: 0 0 30px;
}
a.pro-view {
    color: #7fb438;
    display: table;
    padding: 10px 15px;
    border: 1px solid #7fb438;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    margin-left: auto;
}
a.pro-view:hover {
    background: #7fb438;
    color: #fff;
}
/*
	partners
*/
section.partners {
    padding: 50px 0;   
}
section.partners h1 {
    font-size: 25px;
    color: #0f0f0f;
    text-transform: uppercase;
    font-weight: 800;
    margin: 0 0 60px;
    position: relative;
}
section.partners h1:after {
    content: "";
    width: 60px;
    height: 2px;
    background: #7fb438;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translate(-50%, 0);
}
section.partners .owl-carousel .owl-item img {
    display: block;
    width: auto;
    margin: 0 auto;
}
section.partners .owl-dots {
    display: none;
}
section.partners .owl-nav {
    position: absolute;
    top: 30%;
    left: 0;
    margin: 0 !important;
    transform: translate(0, -50%);
    width: 100%;
}
section.partners button.owl-prev {
    position: absolute;
    left: -40px;
}
section.partners button.owl-next {
    position: absolute;
    right: -40px;
}
section.partners button.owl-prev span {
    font-size: 50px;
    line-height: 0;
}
section.partners button.owl-next span {
    font-size: 50px;
    line-height: 0;
}
section.partners .owl-theme .owl-nav [class*=owl-]{
	transition: all 0.3s;
}
section.partners .owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
    color: #7fb438;
    text-decoration: none;
}
section.partners .owl-stage {
    display: flex;
    align-items: center;
}

/*
	newsletter
*/
section.newsletter {
    padding: 30px 0;
    background: #7fb438;
}
form.news input {
    background: transparent;
    border-radius: 0;
    border: 1px solid #fff;
    margin: 0 20px 0 40px;
    width: 30% !important;
    height: 46px;
}
form.news input::placeholder {
    color: #ffffff50;
    font-style: italic;
}
form.news label {
    font-size: 18px;
    font-weight: 700;
    color: #0f0f0f;
    text-transform: uppercase;
}
form.news button {
    background: #fff;
    border: 1px solid #fff;
    border-radius: 0;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    color: #7fb438;
    padding: 10px 30px;
}
form.news button:hover {
    background: #231f20;
    color: #fff;
    border: 1px solid #231f20;
}
form.news {
    display: flex;
    justify-content: center;
    align-items: center;
}

/*
	footer
*/
footer {
    background: #231f20;
    padding: 30px 0;
}
footer h6 {
    color: #fff;
    font-size: 14px;
    margin: 0 0 30px;
}
ul.footer-info {
    padding: 0;
    margin: 0;
}
ul.footer-info li a {
    color: #64676a;
    display: inline-flex;
    align-items: baseline;
    font-size: 14px;
}
ul.footer-info li a:hover {
    color: #fff;
}
ul.footer-info li {
    margin: 0 0 15px;
}
ul.footer-info li:last-child {
    margin: 0;
}
ul.footer-info {
    padding: 0;
    margin: 0;
}
ul.footer-info li a i, ul.footer-info li a span {
    margin: 0 10px 0 0;
    font-size: 14px;
    color: #fff;
}
.footer-logo {
    text-align: right;
    border-radius: 10px;
    overflow: hidden;
    display: table;
    margin-left: auto;
    padding: 15px;
    background: #fff;
}
.social {
    display: block;
    text-align: right;
    margin: 20px 0 0;
}
.social {
    display: block;
    text-align: right;
    margin: 20px 0 0;
}
.social a {
    background: #3b5998;
    width: 40px;
    height: 40px;
    display: inline-flex;
    margin: 0 0 0 5px;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    color: #fff;
}
.social a:nth-child(2){
	background: #55acee;
}
.social a:nth-child(3){
	background: #dd4b39;
}
.social a:hover {
    background: #fff;
    color: #3b5998;
}
.social a:nth-child(2):hover{
	background: #fff;
	color: #55acee;
}
.social a:nth-child(3):hover{
	background: #fff;
	color: #dd4b39;
}
.social a:first-child{
	margin: 0;
}

/*
	copyright
*/
section.copy {
    padding: 15px 0;
    background: #231f20;
    border-top: 1px solid #fce8a020;
}
section.copy span:last-child {
    float: right;
}

section.copy span {
    color: #64676a;
    font-size: 14px;
    float: left;
}


/*
	mobile menu
*/
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 9;
  top: 0;
  left: 0;
  background-color: #669822fa;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  text-align:center;
}

.sidenav a {
    padding: 8px 8px 8px 8px;
    text-decoration: none;
    font-size: 20px;
    color: #ffffff;
    display: block;
    transition: 0.3s;
    text-transform: uppercase;
    border-bottom: 1px solid #ffffff1f;
}

.sidenav a:hover{
  color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    border: none;
    color: #426313;
}
.nav-mobile{
	display: none;
}
.nav-mobile span i {
    color: #7fb437!important;
}
.modal-body {
    padding: 30px;
}
.modal-body .input-group-text {    
    background-color: #8BC34A;
    border: 1px solid #8BC34A;
    border-radius: .25rem;
    color: #fff;
}
.modal-dialog {
    position: absolute;
    width: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    margin: 0;
    padding: 0;
}
.modal-backdrop.show {
    opacity: .8;
}

                        

/* -==-=--=-==-=-=-=--= inner-banner -==-=-=-=-=-=-=-=-=-*/

/*
    about us
*/
.inner-banner {
    background-image: url(../img/inner-banner.png);
    padding: 50px 0 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.page-icon {
    display: inline-block;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    padding: 80px 30px;
}
.page-icon+h1 {
    display: inline-block;
    color: #fff;
    font-size: 40px;
    margin: 0 0 0 40px;
    font-weight: 900;
}
section.vision-mision {
    background: #f0f0f0;
    padding: 50px 0;
    position: relative;
}
section.vision-mision:after {
    content: "";
    position: absolute;
    background: #fff;
    width: 20px;
    height: 100%;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
}
.c-p {
    padding: 0 30px;
}
.v-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.v-title h3 span {
    display: block;
}
.v-title h3 {
    color: #00572a;
    font-weight: 800;
    font-size: 25px;
    text-transform: capitalize;
    position: relative;
    display: inline-block;
    margin: 0;
}
.v-title h3:after {
    content: "";
    position: absolute;
    width: 50%;
    height: 2px;
    background: #101010;
    bottom: -15px;
    left: 0;
}
.v-title+p {
    color: #2b2b2b;
    font-size: 15px;
    margin: 30px 0 0;
    text-align: justify;
}
section.comming {
    background-image: url(../img/comming-soon.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 50px 0;
    background-position: center;
}
section.comming h1 {
    font-size: 25px;
    color: #0f0f0f;
    text-transform: uppercase;
    font-weight: 800;
    margin: 0 0 60px;
    position: relative;
    text-align: center;
}
section.comming h1:after {
    content: "";
    width: 60px;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translate(-50%, 0);
}
.embed-responsive {
    border-radius: 20px;
    box-shadow: 0 15px 15px 0 #0000005e;
}


/*
    solutions
*/
ul.system {
    margin: 30px 0 0;
    color: #2b2b2b;
    font-weight: 600;
    list-style: none;
    column-count: 2;
}
ul.system li {
    margin: 0 0 15px;
    position: relative;
    display: flex;
    align-items: center;
    font-size: 15px;
}
ul.system li:before {
    content: "\f058";
    position: absolute;
    font-family: "Font Awesome 5 Pro";
    font-weight: 100;
    font-size: 20px;
    left: -30px;
    color: #7fb438;
}
section.lighting {
    background: #f0f0f0;
    padding: 50px 0;
    position: relative;
}
section.lighting h1 {
    font-size: 25px;
    color: #00572a;
    text-transform: uppercase;
    font-weight: 800;
    margin: 0 0 30px;
    position: relative;
    text-align: center;
}
section.lighting h1:after {
    content: "";
    width: 60px;
    height: 2px;
    background: #101010;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translate(-50%, 0);
}
section.lighting p {
    text-align: center;
    color: #0f0f0f;
    margin: 0;
}
.light-main {
    display: flex;
    flex-wrap: wrap;
    margin: 50px 0 0;
}
.lm {
    flex: 0 0 20%;
    padding: 0 15px;
    text-align: center;
}
.lm-img:hover {
    background: #fff;
}
.lm-img {
    background: #ffffff4a;
    display: inline-block;
    padding: 40px;
    border-radius: 100px;
    border: 3px solid #7fb438;
    transition: all 0.3s;
}
.lm p {
    color: #2b2b2b;
    font-size: 16px;
    font-weight: 700;
    margin: 20px 0 0 !important;
}
.ev-main h2 {
    font-size: 25px;
    color: #fff;
    font-weight: 800;
    text-align: left;
    position: relative;
    margin: 0 0 30px;
}
.ev-main {
    background-image: url(../img/ev.png);
    padding: 150px 100px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
}
.ev-main h2:after{
    content: "";
    width: 60px;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: -10px;
    left: 0;    
}
.ev-main p {
    color: #fff;
    margin: 0;
    font-size: 15px;
    text-align: justify;
}
.solar-main h2 {
    font-size: 25px;
    color: #fff;
    font-weight: 800;
    text-align: left;
    position: relative;
    margin: 0 0 30px;
}
.solar-main {
    background-image: url(../img/solar.png);
    padding: 150px 100px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
}
.solar-main h2:after{
    content: "";
    width: 60px;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: -10px;
    left: 0;    
}
.solar-main p {
    color: #fff;
    margin: 0;
    font-size: 15px;
    text-align: justify;
}


/*
    partners
*/
.partner-img:before {    
    left: -10px;    
}
.partner-main {
    display: flex;
    flex-wrap: wrap;
}
.pr {
    flex: 0 0 33.33%;
    padding: 0 15px;
    max-width: 33.33%;
    margin: 0 0 30px;
}
.pr span {
    background: #ffffff;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    border: 1px solid #d6d6d6;
    padding: 10px;
    box-shadow: 0 5px 10px 0 #00000014;
}

/*
    contact
*/
.contact-main {
    background-image: url(../img/map.png);
    padding: 100px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.cont-info a {
    color: #131313;
    font-weight: 700;
    font-size: 20px;
}
.cont-info:last-child {
    margin: 0;
}
.cont-info img {
    width: 50px;
    margin-right: 15px;
}
.cont-info {
    display: flex;
    align-items: center;
    margin: 0 0 30px;
}
form.contact-form {
    background: #fff;
    padding: 30px;
    box-shadow: 0 10px 10px 0 #0003;
    margin: -300px 0 0;
}
form.contact-form img {
    width: 60px;
    margin: 0 auto;
    display: table;
}
form.contact-form h2 {
    font-weight: 800;
    color: #103f7f;
    font-size: 30px;
    text-align: center;
    margin: 15px 0;
}
form.contact-form input {
    height: 50px;
    border-radius: 0;
    border: 1px solid #9f9f9f;
    color: #0f0f0f;
}
form.contact-form textarea {
    border-radius: 0;
    border: 1px solid #9f9f9f;
    color: #0f0f0f;
}
form.contact-form button.my-button {
    background: #81b437;
    margin: auto;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    border: none;
    padding: 7px 0;
    transition: all 0.3s;
}
form.contact-form button.my-button:hover{
    background: #103f7f;
}
section.inquiry {
    background: #81b437;
    padding: 20px 0;
}
.inq-main {
    display: block;
}
.inq-main span:last-child {
    float: right;
}
.inq-main span {
    display: inline-block;
}
.inq-main span img {
    border: 3px solid #fff;
    padding: 10px;
    margin: 0 30px 0 0;
}
.inq-main span {
    display: inline-flex;
    align-items: center;
}
.inq-main .cont-details h6 {
    color: #fff;
    font-weight: 800;
    font-size: 20px;
}
.inq-main .cont-details a {
    color: #fff;
    font-weight: 400;
    font-size: 20px;
}

/*
    terms & conditions
*/
.terms span {
    font-size: 22px;
    color: #2b2b2b;
    font-weight: 700;
    margin: 0 0 5px;
    display: block;
}
ul.tc {
    margin: 30px 0 0;
    color: #2b2b2b;
    font-weight: 600;
    list-style: none;
    column-count: 2;
    padding: 0;
}
ul.tc li {
    margin: 0 0 15px;
    position: relative;
    display: flex;
    align-items: center;
    font-size: 15px;
    padding: 0 40px;
}
ul.tc li:before {
    content: "\f058";
    position: absolute;
    font-family: "Font Awesome 5 Pro";
    font-weight: 100;
    font-size: 30px;
    left: 0;
    color: #7fb438;
}

/*
    FAQ
*/
section.faq {
    padding: 50px 0;
}
.faq ul li a.active {
    background: #f2f2f2 !important;
    color: #2b2b2b !important;
    border: 2px solid #81b437;
}
.faq ul li a {
    background: #f2f2f2;
    margin: 0 0 15px;
    padding: 20px;
    color: #2b2b2b;
    text-align: center;
    font-weight: 700;
    border: 2px solid #f2f2f2;
    transition: all 0.3s;
}
.faq .card {
    margin: 0 0 15px;
    border: none;
}
.faq .card-header {
    padding: 0;
    margin-bottom: 0;
    background-color: transparent;
    border: none;
}
.faq .card-body {    
    padding: 10px;
    background: #f2f2f2;
    margin: 5px 0 0;
}
.faq a.card-link i {
    margin-left: auto;
    color: #87bc3a;
    font-size: 20px;
}
.faq a.card-link {
    color: #2b2b2b;
    display: flex;
    align-items: center;
}
.faq a.card-link:not(.collapsed) i:before {
    content: "\f13a";
}
/*.faq a.card-link[aria-expanded="true"] i:before{
    content: "\f13a";
}*/

section.faq .questions {
    position: relative;
}
.questions img {
    margin: 50px 0 0;
}
.mob-que{
    display: none;
}